<?php


namespace App\Maps;

/**
*
*/
class Controller
{
    protected $code = '';
    protected $title = '';
    

    public function __construct()
    {
        
        //
    }


    public function view(string $file)
    {
        return require(_ROOT . "/Views/$file.php");
    }
}
